=== debian/control ===
Source: prism-webapp-fotobabble
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-fotobabble
Architecture: all
Depends: prism
Homepage: http://www.fotobabble.com/
Description: Fotobabble WebApp for Prism
 Fotobabble WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
